HTML plugin for Notepad++ v5.2

HTMLTag
stansult
2009-03-09
2013-05-21
  • stansult

    stansult - 2009-03-09

    Will this plugin work for Notepad++ v5.2?
    Now it says it's not compatible as it's ANSI, not Unicode :(

     
    • Martijn Coppoolse

      Remove the HTMLTag_ansi.dll from your plugins folder and you should be fine.  The current package ships both versions at once, so it should work on both ANSI and Unicode versions of Notepad++.

       
    • Ed Meacham

      Ed Meacham - 2009-05-01

      Thanks Martjin

       

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks